{
  "id": 3126398,
  "name": "Roth-Worsky Company, appellee, v. Chicago Joint Board et al., on appeal In re May Boncynski, appellant, appellants",
  "name_abbreviation": "Roth-Worsky Co. v. Chicago Joint Board",
  "decision_date": "1925-12-29",
  "docket_number": "Gen. No. 29,606",
  "first_page": "640",
  "last_page": "640",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 640"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 72,
    "char_count": 600,
    "ocr_confidence": 0.515,
    "sha256": "0a4f9d4d3a9ee525ae280cb77fb53a5a94078da7098fd9bea5c43b1d5803fcee",
    "simhash": "1:134a1ab804e3c658",
    "word_count": 93
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Roth-Worsky Company, appellee, v. Chicago Joint Board et al., on appeal In re May Boncynski, appellant, appellants."
    ],
    "opinions": [
      {
        "text": "Per curiam.",
        "type": "majority",
        "author": "Per curiam."
      }
    ],
    "attorneys": [
      "Darrow, Sissman, Holly & Carlin, for appellants.",
      "Newman, Poppenhusen, Stern & Johnston, for appellee; Edward R. Johnston and Henry Jackson Darby, of counsel."
    ],
    "corrections": "",
    "head_matter": "Roth-Worsky Company, appellee, v. Chicago Joint Board et al., on appeal In re May Boncynski, appellant, appellants.\nGen. No. 29,606.\nContempt for violation of injunction. Appeal from the Circuit Court of Cook county; the Hon. Ira J. Ryner, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1925.\nAffirmed on authority of Gen. No. 29,605, ante.\nOpinion filed December 29, 1925.\nDarrow, Sissman, Holly & Carlin, for appellants.\nNewman, Poppenhusen, Stern & Johnston, for appellee; Edward R. Johnston and Henry Jackson Darby, of counsel."
  },
  "file_name": "0640-04",
  "first_page_order": 686,
  "last_page_order": 686
}
